#avatar_nav li {
    float: left;
    position: relative;
    list-style: none;
}
/* dropdown */
#avatar_nav li:hover > ul {
    display: block;
}

/* box */
#avatar_nav ul {
    display: none;
    width: 220px;
    position: absolute;
    top: 27px;
    right: 5px;
    background: #fff;
    border: solid 0px #b4b4b4;
    z-index:99999;
}
/* menü */
#avatar_nav ul li {
    float: none;
    margin: 0;
    padding: 0;
}
#avatar_nav ul li a {
    color: #FFF;
    text-decoration: none;
    display: block;
    margin: 0;
    padding: 8px 20px;
    background: #2e5973; 
}
#avatar_nav ul li a:hover {
    background: #fff ;
    color: #000 ;
}








